

body
{
    max-width: 980px;
    min-width: 980px;
    width: 980px;
    padding: 12px 20px 12px 20px;
    color: #000;
    background: #fff;
}

/* Typeface and Text Size */

body
{
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 0.65em;
    line-height: 1.3em;
}

p
{
    margin: 0px 0px 12px 0px;
}

h1
{
    font-size: 1.25em;
    font-weight: bold;
    margin: 0 0 15px 0;
}

h6
{
    font-size: 1.5em;
    font-weight: normal;
    font-variant: small-caps;
    letter-spacing: 1px;
    color: #777;
    line-height: 0.60em;
    margin: 0px 0px 15px 0px;
}

h2, h3, h4, h5
{
    font-size: 1em;
    font-weight: bold;
}

h2
{
    margin: 10px 0px 3px 0px;
}

h3, h4, h5
{
    margin: 0px;
}

br.space
{
    line-height: 0.25em;
}

/* Hyperlinks */

a, a:visited, a:hover
{
    color: #000;
    text-decoration: none;
}


a.nav, a.nav:visited
{
    color: #888;
    font-weight: normal;
}

a:hover, a.nav:hover
{
    color: #33f;
}

/* Tables */

table, tr, td
{
    margin: 0;
    padding: 0;
}

td
{
    padding: 0px 10px 0px 5px;
}

tr.visited td
{
    color: #888;
}

tr.visited a
{
    color: #888;
}

/* Lists */

ul
{
    margin: 0;
    padding: 5px 0px 7px 20px;
}

li
{
    margin-bottom: 2px;
}

/*li.phd
{
    list-style-image: url('postdoc.jpg');
    list-style-type: square;
}*/

@font-face {
    font-family: 'MyWebFont';
    src: url('fonts/OXYGENE1-webfont.eot');
    src: url('fonts/OXYGENE1-webfont.eot?iefix') format('eot'),
         url('fonts/OXYGENE1-webfont.woff') format('woff'),
         url('fonts/OXYGENE1-webfont.ttf') format('truetype'),
         url('fonts/OXYGENE1-webfont.svg#webfont') format('svg');    font-weight: normal;
    font-style: normal;
    }
    li {
      list-style-type: none;
    }
    [data-icon]:before {
      font-family: 'MyWebFont';
      font-size: 1.5em;
      content: attr(data-icon);
      speak: none;
      padding:0px 5px 0px 0px;
}


/* Page Layout */
#team td { white-space: nowrap; }

#main
{
    margin-left: 200px;
}

#info
{
    float: left;
    width: 175px;
}

#info td
{
    padding: 0px 0px 4px 0px;
}

#info div
{
    margin-top: 25px;
}

#info img
{
    border: 1px solid #fff;
}

#info a:hover img
{
    border: 1px solid #33f;
}

#name
{
    font-variant: small-caps;
    font-size: 1.5em;
    margin-top: -1px;
    letter-spacing: 0.065em;
}

.announce
{
    width: 190px;
    padding: 0px 0px 0px 7px;
    border: dashed 1px #ccc;
}

.more
{
    width: 100%;
    font-weight: bold;
    text-align: right;
}

/* Project Entries */

.entry
{
    clear: both;
    /*height: 80px;*/
    margin-bottom: 5px;
    overflow: hidden;
}

.entry img
{
    float: left;
    border: 1px solid #fff;
    margin: 2px 7px 5px 0px;
    padding: 0px;
}

.entry a:hover img
{
    border: 1px solid #33f;
}

.entry .links
{
    margin: 5px 0px 0px 0px;
}

.entry .main
{
    padding-top: 1px;
}

